<!DOCTYPE html>
<html lang="en">
<head>
  <title>Media Query in CSS3</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/styles.css">
  <link rel="stylesheet" href="css/desktop.css" media="only screen and (min-width: 769px)">
  <link rel="stylesheet" href="css/tablets.css" media="only screen and (max-width: 768px) and (min-width: 481px)">
  <link rel="stylesheet" href="css/mobil.css" media="only screen and (max-width: 480px) and (min-width: 0px)">
</head>
<body>
  <div class="header-content">
    <header class="content clean">
      <h1 class="title">Media Query in CSS3</h1>
      <nav>
        <ul>
          <li><a href="#">Pag 1</a></li>
          <li><a href="#">Pag 2</a></li>
          <li><a href="#">Pag 3</a></li>
        </ul>
      </nav>
    </header>
  </div>
  <div class="main content clean">
    <article>
      <header>
        <h1>Article 1</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse facilisis sapien non egestas auctor. Cras urna ipsum, tempus laoreet finibus at, aliquet non enim. Nam maximus consequat orci, id semper mi sollicitudin id. Integer tincidunt augue laoreet elementum laoreet. Quisque mattis diam vel felis finibus, nec tristique lectus bibendum. Praesent blandit mauris vitae purus ullamcorper ullamcorper. Donec pulvinar ante eu ex efficitur, ut feugiat orci facilisis. Integer bibendum ultrices massa, eget sollicitudin nisl hendrerit et. Aliquam justo massa, interdum et nulla eu, laoreet varius eros. Donec dapibus tempus molestie. Sed ultricies semper faucibus. Donec non facilisis nisl. Quisque a vestibulum leo. Sed erat justo, egestas quis aliquam nec, ultrices eget ex.</p>
      </header>
      <section>
        <h2>Article 2</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse facilisis sapien non egestas auctor. Cras urna ipsum, tempus laoreet finibus at, aliquet non enim. Nam maximus consequat orci, id semper mi sollicitudin id. Integer tincidunt augue laoreet elementum laoreet. Quisque mattis diam vel felis finibus, nec tristique lectus bibendum. Praesent blandit mauris vitae purus ullamcorper ullamcorper. Donec pulvinar ante eu ex efficitur, ut feugiat orci facilisis. Integer bibendum ultrices massa, eget sollicitudin nisl hendrerit et. Aliquam justo massa, interdum et nulla eu, laoreet varius eros. Donec dapibus tempus molestie. Sed ultricies semper faucibus. Donec non facilisis nisl.</p>
      </section>
    </article>

    <aside>
      <h3>Note:</h3>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse facilisis sapien non egestas auctor. Cras urna ipsum, tempus laoreet finibus at, aliquet non enim. Nam maximus consequat orci, id semper mi sollicitudin id. Integer tincidunt augue laoreet elementum laoreet. Quisque mattis diam vel felis finibus, nec tristique lectus bibendum. Praesent blandit mauris vitae purus ullamcorper ullamcorper. Donec pulvinar ante eu ex efficitur, ut feugiat orci facilisis. Integer bibendum ultrices massa, eget sollicitudin nisl hendrerit et. Aliquam justo massa, interdum et nulla eu, laoreet varius eros. Donec dapibus tempus molestie. Sed ultricies semper faucibus.</p>
    </aside>
  </div>
  <div class="footer-content">
    <footer class="content">
      <h3>Footer</h3>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse facilisis sapien non egestas auctor.</p>
    </footer>
  </div>
</body>
</html>